<?xml version="1.0" encoding="utf-8"?>
<manifest xmlns:android="http://schemas.android.com/apk/res/android"
    package="com.yidian.shenghuoquan.bdemo">

    <application>
        <activity android:name=".ui.DemoTestActivity" />
        <activity android:name=".ui.H5TestActivity" />
    </application>
</manifest>